View Issue Details

IDProjectCategoryView StatusLast Update
0001906Industrial-Craft²general / otherpublic2019-08-12 22:24
Reporterpeterwy22Assigned ToPlayer 
PrioritynormalSeverityminorReproducibilityrandom
Status resolvedResolutionfixed 
PlatformPcOSWindowsOS VersionWin10
Product Version 
Target VersionFixed in VersionBuilds for MC 1.12.x 
Summary0001906: Cables having bad texture
DescriptionCables have a very high chance to appear completely black, putting blocks beside cables can randomly turn some normal or turn normal ones into black.
Version 2.5.8
TagsNo tags attached.
Minecraft Version1.9.4

Relationships

has duplicate 0002188 resolvedChocohead Freshly placed cables kill light level for block 
has duplicate 0002210 resolvedChocohead Some textures having shadows and showing purple+black when broken. 
related to 0001967 resolvedChocohead Cables are opaque block when you place it 

Activities

Chocohead

2019-08-12 22:24

developer   ~0006121

This was (finally) completely fixed in IC2 2.8.59

Issue History

Date Modified Username Field Change
2016-06-17 14:25 peterwy22 New Issue
2016-06-17 15:08 Chocohead Assigned To => Player
2016-06-17 15:08 Chocohead Status new => confirmed
2016-08-14 13:46 Chocohead Relationship added related to 0001967
2017-05-21 19:00 Chocohead Relationship added has duplicate 0002188
2017-06-23 19:51 Chocohead Relationship added has duplicate 0002210
2019-08-12 22:24 Chocohead Status confirmed => resolved
2019-08-12 22:24 Chocohead Resolution open => fixed
2019-08-12 22:24 Chocohead Fixed in Version => Builds for MC 1.12.x
2019-08-12 22:24 Chocohead Note Added: 0006121